format_version: '1.0'

repository_url: https://github.com/GenericMappingTools/gmt

sequence:
  base_version:
    input_file: '17b47ac7.zip'
    commit_sha1: 17b47ac757e1a2ee85d1572e30d0d96968537ec7
  fix_attempt:
    - input_file: '94dc323f.diff'
      commit_sha1: 94dc323f94e9e0456e827f5ac419354e6a4dc60f
    - input_file: '8df6b3a6.diff'
      commit_sha1: 8df6b3a636ed309fc6b172679c78539e03043127
    
  expected_fix:
    input_file: '1bf3792e.diff'
    commit_sha1: 1bf3792e72bd25f40ede78107778fb13a352cc03

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/GenericMappingTools/gmt/issues/439
